.card {
    padding: 1% 3% 2%;
    border-top: 1px solid dodgerblue;
    margin-top: 2%;
}

.align-center {
    text-align: center;
    margin: 0 auto;
}

.align-right {
    float: right;
}

.top-2 {
    margin-top: 2%; 
}

.bottom-8 {
    margin-bottom: 8%;
}    

.margin-left-2 {
    margin-right: 2%;
}